    .article-box_holder {
        z-index: inherit;
    }
    .row-gallery {
        display: flex;
        flex-direction: column;
        font-family: 'Roboto Condensed', sans-serif;
        position: relative;
        box-sizing: border-box;
        max-width: 100%;
        width: 100%;
        margin-bottom: 10px;
    }
    .gallery-container {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: stretch;
        width: 100%;
        max-width: 100%;
    }
    .gallery-item {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        position: relative;
        background: rgba(21, 21, 21, .9);
        cursor: pointer;
        margin-right: 2%;
    }
    .gallery-item:last-child {
        margin-right: 0;
    }
    .gallery-item > img {
        display: flex;
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    .gallery-text {
        display: none;
    }
    .gallery-item:hover .gallery-item-ico {
        background-color: rgba(21, 21, 21, .8);
    }
    .gallery-item-ico {
        width: 44px;
        height: 44px;
        position: absolute;
        top: 0;
        right: 0;
        background-color: rgba(21, 21, 21, .6);
        transition: background-color .15s ease-out;
        z-index: 1;
    }
    .gallery-item-ico::before {
        width: 22px;
        height: 18px;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        content: "";
        background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAyMiAxOCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMjAgMTZoLTQuNDk3YS41MDkuNTA5IDAgMCAwLS41MDMuNTA1di45OWMwIC4yOTEuMjI1LjUwNS41MDMuNTA1aDUuOTk0Yy4xMzUgMCAuMjYtLjA1Ni4zNTItLjE0N2EuNDgxLjQ4MSAwIDAgMCAuMTUxLS4zNTZ2LTUuOTk0YS41MDkuNTA5IDAgMCAwLS41MDUtLjUwM2gtLjk5YS40OTcuNDk3IDAgMCAwLS41MDUuNTAzVjE2ek0uMTQ4IDE3Ljg1N0EuNS41IDAgMCAwIC41MDMgMThoNS45OTRjLjI3IDAgLjUwMy0uMjI2LjUwMy0uNTA1di0uOTlBLjQ5Ny40OTcgMCAwIDAgNi40OTcgMTZIMnYtNC40OTdBLjUwOS41MDkgMCAwIDAgMS40OTUgMTFoLS45OWEuNDk3LjQ5NyAwIDAgMC0uNTA1LjUwM3Y1Ljk5NGMwIC4xMzUuMDU2LjI2LjE0Ny4zNTJ6TTIxLjg1My4xNTFBLjUwMy41MDMgMCAwIDEgMjIgLjUwM3Y1Ljk5NGEuNDk3LjQ5NyAwIDAgMS0uNTA1LjUwM2gtLjk5QS41MDkuNTA5IDAgMCAxIDIwIDYuNDk3VjJoLTQuNDk3QS40OTcuNDk3IDAgMCAxIDE1IDEuNDk1di0uOTljMC0uMjc5LjIzMy0uNTA1LjUwMy0uNTA1aDUuOTk0Yy4xMzggMCAuMjY0LjA1My4zNTUuMTQzek0uMTQzLjE0OEEuNTA0LjUwNCAwIDAgMCAwIC41MDN2NS45OTRDMCA2Ljc2Ny4yMjYgNyAuNTA1IDdoLjk5QS40OTYuNDk2IDAgMCAwIDIgNi40OTdWMmg0LjQ5N0M2Ljc2NyAyIDcgMS43NzQgNyAxLjQ5NXYtLjk5QS40OTcuNDk3IDAgMCAwIDYuNDk3IDBILjUwM2EuNTAzLjUwMyAwIDAgMC0uMzUyLjE0N3pNNiA2Ljk5QTEgMSAwIDAgMSA2Ljk5NSA2aDguMDFjLjU1IDAgLjk5NS40NTEuOTk1Ljk5djQuMDJhMSAxIDAgMCAxLS45OTUuOTloLTguMDFBLjk5OC45OTggMCAwIDEgNiAxMS4wMVY2Ljk5eiIgZmlsbD0iI2I4YjM5NyIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+)}.gallery-popup {
        display: none;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 10500;
        width: 100%;
        height: 100%;
        background: #060606;
    }
    .gallery-popup > img {
        max-width: 95%;
        max-height: 80%;
        margin-top: -20px;
        margin-bottom: 10px;
        object-fit: contain;
    }
    .gallery-popup_text {
        font-size: 16px;
        line-height: normal;
        color: #e9e2bf;
        max-width: 95%;
    }
    .gallery-popup_item-ico {
        width: 44px;
        height: 44px;
        position: absolute;
        top: 0;
        right: 0;
        background-color: rgba(21, 21, 21, .6);
        transition: background-color .15s ease-out;
        z-index: 4;
        cursor: pointer;
    }
    .gallery-popup_item-ico:hover {
        background-color: rgba(21, 21, 21, .8);
    }
    .gallery-popup_item-ico::before {
        background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMiAxMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNC41MzYgNS45NUwuMjkzIDEwLjE5M2ExIDEgMCAwIDAgMS40MTQgMS40MTRMNS45NSA3LjM2NGw0LjI0MyA0LjI0M2ExIDEgMCAwIDAgMS40MTQtMS40MTRMNy4zNjQgNS45NWw0LjI0My00LjI0M0ExIDEgMCAwIDAgMTAuMTkzLjI5M0w1Ljk1IDQuNTM2IDEuNzA3LjI5M0ExIDEgMCAwIDAgLjI5MyAxLjcwN0w0LjUzNiA1Ljk1eiIgZmlsbD0iI0I4QjM5NyIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+);
        width: 12px;
        height: 12px;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        content: "";
    }
    @media (max-width: 600px) {
        .gallery-container {
            flex-flow: row wrap;
        }
        .gallery-item {
            width: 49%;
            box-sizing: border-box;
            margin-right: 2%;
            margin-bottom: 10px;
            flex: 1 1 auto;
        }
        .gallery-item:last-child,
        .gallery-item:nth-child(2n) {
            margin-right: 0;
        }
    }
    @media (max-width: 400px) {
        .gallery-container {
            flex-direction: column;
        }
        .gallery-item {
            width: 100%;
            margin-right: 0;
            margin-bottom: 10px;
        }
    }